<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/LightsMaz.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|1" lightTypes="0 3" intensity="20"/>
    <turnLightRight node="1|2" intensity="100"/>
</light>
